.et-2cols {
	margin-top: 10px;
	margin-bottom: 10px;
}

@media (min-width: 768px) {
	.et-2cols .et-col-1 {
		width: 19.6667%;
	}
	.et-2cols .et-col-2 {
		width: 80.3333%;
	}
}

@media (min-width: 992px) {
	.et-2cols .et-col-1 {
		width: 14.6667%;
	}
	.et-2cols .et-col-2 {
		width: 85.3333%;
	}
}

@media (min-width: 1200px) {
	.et-2cols .et-col-1 {
		width: 13.6667%;
	}
	.et-2cols .et-col-2 {
		width: 86.3333%;
	}
}



.et-3cols {
	margin-top: 10px;
	margin-bottom: 10px;
}

@media (min-width: 768px) {
	.et-3cols .et-col-1 {
		width: 19.6667%;
	}
	.et-3cols .et-col-2 {
		width: 80.3333%;
	}
	.et-3cols .et-col-2-1 {
		width: 100%;
	}
	.et-3cols .et-col-2-2 {
		width: 100%;
	}
	.et-3cols #content-head.et-col-2-1 {
		width: 80%;
	}
	.et-3cols #content-logo.et-col-2-2 {
		width: 20%;
	}

}

@media (min-width: 992px) {
	.et-3cols .et-col-1 {
		width: 14.6667%;
	}
	.et-3cols .et-col-2 {
		width: 85.3333%;
	}
	.et-3cols .et-col-2-1 {
		width: 57.6667%;
	}
	.et-3cols .et-col-2-2 {
		width: 42.3333%;
	}
}

@media (min-width: 1200px) {
	.et-3cols .et-col-1 {
		width: 13.6667%;
	}
	.et-3cols .et-col-2 {
		width: 86.3333%;
	}
	.et-3cols .et-col-2-1 {
		width: 64.6667%;
	}
	.et-3cols .et-col-2-2 {
		width: 35.3333%;
	}
}
